@font-face {
    font-family: "rb-font";
    src: url("../fonts/raleway-bold.woff2") format("woff2"),
    url("../fonts/raleway-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "rm-font";
    src: url("../fonts/raleway-medium.woff2") format("woff2"),
    url("../fonts/raleway-medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
}

.container {
    width: 1300px;
}

header {
    width: 100%;
    float: left;
    padding: 20px;
    margin-bottom: 50px;
}

header .logo {
    width: auto;
    float: left;
    margin: 20px 30px;
}

header .logo img {
    width: 170px;
}

header ul#menu-topo {
    float: right;
    width: auto;
    margin: 15px 15px;
    padding: 0px;
    list-style: none;
}

header ul#menu-topo li {
    width: auto;
    float: left;
}

header ul#menu-topo li a {
    width: auto;
    float: left;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #00269d;
    padding: 18px 16px;
    text-decoration: none;
}

header ul#menu-topo li a.login-btn {
    width: auto;
    float: left;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #00269d;
    padding: 0px 20px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 10px;
    height: 60px;
    line-height: 63px;
    min-width: 140px;
    text-align: center;
    margin-left: 30px;
}

header ul#menu-topo li a.login-btn:hover,
header ul#menu-topo li a.login-btn:focus,
header ul#menu-topo li a.login-btn:active {
    color: #ffffff;
}

header ul#menu-topo li a:hover,
header ul#menu-topo li a:focus,
header ul#menu-topo li a.active {
    text-decoration: none;
    color: #00269d;
}

.nav-toggle,
.nav-menu {
    display: none;
}

@media screen and (max-width: 820px) {
    .nav-menu {
        box-sizing: border-box;
        width: auto;
        padding: 12px 0px;
        table-layout: fixed;
        float: right;
        margin-top: 15px;
        display: block;
    }

    .nav-menu label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 0px;
        font-weight: 700;
        border: 1px solid #00269d;
        padding: 3px 14px;
        border-radius: 5px;
        font-size: 20px;
    }

    ul#menu-topo {
        display: none;
        width: 100%;
        margin: 0;
        padding: 0;
        background-color: #ffffff;
        color: #00269d;
        table-layout: fixed;
        transition: all 0.3s ease-in;
    }

    ul#menu-topo li {
        display: block;
        border-bottom: 1px solid #e6e6e6;
        line-height: 1;
        color: #00269d;
        width: 100% !important;
    }

    #menu-topo li a {
        color: #00269d;
        display: block;
        line-height: 1;
        width: 100% !important;
        padding: 20px 0px !important;
    }

    ul#menu-topo li a.login-btn {
        width: auto;
        float: left;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        font-size: 16px;
        background: #00269d;
        padding: 0px 20px;
        text-decoration: none;
        color: #ffffff;
        border-radius: 10px;
        height: 60px;
        line-height: 58px;
        min-width: 180px;
        text-align: center;
        padding: 0px 0px !important;
        margin-top: 20px;
        margin-left: 0px !important;
    }

    ul#menu-topo li:last-child {
        border-bottom: none;
    }

    ul#menu-topo li.hide {
        display: none !important;
    }

    #menu-topo li:hover, #menu-topo li:active, #menu-topo li:focus {
        border-bottom: 1px solid #2e2e2e;
        background-color: #226dfa;
    }

    /****TOGGLE****/
    .nav-toggle-label:before {
        color: #00269d;
        content: "☰";
    }

    .nav-toggle:checked + ul#menu-topo {
        display: table;
        margin-left: 0;
        width: 100%;
        margin-right: 0px;
    }

    header .logo {
        width: auto;
        float: left;
        margin: 20px 0px;
    }
}

.banner-mobile {
    width: 100%;
    float: left;
}

.banner-mobile img {
    width: 100%;
}

.banner-pra {
    width: 100%;
    float: left;
    margin-bottom: 80px;
}

.banner-pra h1 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #0031c8;
    line-height: 80px;
    font-size: 70px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 50px;
}

.banner-pra p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #2e2e2e;
    line-height: 35px;
    font-size: 20px;
}

.banner-pra .btn-bottom {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.banner-pra .btn-bottom a.request-demo {
    width: auto;
    float: left;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #00269d;
    padding: 0px 20px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 10px;
    height: 60px;
    line-height: 60px;
    min-width: 180px;
    text-align: center;
    margin-right: 15px !important;
}

a.request-demo {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    display: inline-block;
    font-size: 16px;
    background: #00269d;
    padding: 0px 20px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 10px;
    height: 60px;
    line-height: 60px;
    min-width: 180px;
    text-align: center;
}

.mt-4 {
    margin-top: 40px !important;
}

.banner-pra .btn-bottom a {
    width: auto;
    float: left;
    margin-right: 15px;
}

.banner-pra .btn-bottom a img {
    height: 60px;
}

section.solution-fingertips {
    width: 100%;
    float: left;
    margin-top: 30px;
}

.solution-fingertips h1 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #0031c8;
    line-height: 100px;
    font-size: 70px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-bottom: 50px;
}

.solution-fingertips p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #2e2e2e;
    line-height: 35px;
    font-size: 20px;
    text-align: center;
}

.solution-fulldv {
    width: 100%;
    float: left;
    margin-top: 100px;
}

.solution-fulldv figure {
    width: 100%;
    text-align: center;
    float: left;
}

.solution-fulldv figure img {
    height: 70px;
}

.solution-fulldv h2 {
    color: #0b0b0b;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    line-height: 35px;
    font-size: 30px;
    text-align: center;
}

.solution-fulldv p {
    color: #000000;
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
}

section.industry-need {
    width: 100%;
    float: left;
    height: 699px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-image: url(../img/industry.jpg);
    padding: 7% 0;
    text-align: center;
    margin-top: 7%;
}

section.industry-need h1 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #ffffff;
    line-height: 100px;
    font-size: 70px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
}

section.industry-need p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #ffffff;
    line-height: 35px;
    font-size: 20px;
    text-align: center;
}

section.industry-need a {
    width: auto;
    float: none;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #ffffff;
    padding: 18px 20px;
    text-decoration: none;
    color: #00269d;
    border-radius: 10px;
    min-width: 240px;
    text-align: center;
    margin-top: 45px;
    display: inline-block;
}

section.last-system {
    width: 100%;
    float: left;
    margin-top: 7%;
    text-align: center;
}

section.last-system h1 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #0031c8;
    line-height: 100px;
    font-size: 70px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-bottom: 50px;
}

section.last-system h3 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #0031c8;
    line-height: 100px;
    font-size: 58px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 30px;
}

section.last-system a {
    width: auto;
    float: none;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #00269d;
    padding: 18px 20px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 10px;
    min-width: 240px;
    text-align: center;
    margin-top: 45px;
    display: inline-block;
}

section.last-system p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #2e2e2e;
    line-height: 35px;
    font-size: 20px;
    text-align: center;
}

.system-asstes {
    width: 100%;
    float: left;
    margin-top: 100px;
    margin-bottom: 2%;
}

.system-asstes figure {
    float: left;
    width: 130px;
}

.system-asstes .system-options {
    float: left;
    width: 77%;
}

.system-asstes .system-options h2 {
    color: #0b0b0b;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    line-height: 35px;
    font-size: 30px;
    text-align: left;
    margin-top: 0px;
}

.system-asstes .system-options p {
    color: #000000;
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    line-height: 39px;
    font-size: 18px;
    text-align: left;
    min-height: 190px;
}

footer {
    margin-top: 5%;
    width: 100%;
    float: left;
    padding: 20px;
    margin-bottom: 2%;
}

footer .left-panel {
    width: auto;
    float: left;
}

footer .right-panel {
    width: auto;
    float: right;
}

footer .right-panel ul {
    width: auto;
    float: left;
    margin: 20px 30px;
    list-style: none;
}

footer .right-panel ul li {
    width: auto;
    float: left;
}

footer .right-panel ul li a {
    width: auto;
    float: left;
    padding: 10px 30px;
    color: #a8a8a8;
    font-size: 18px;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
}

footer .right-panel ul li a:hover,
footer .right-panel ul li a:focus,
footer .right-panel ul li a.active {
    text-decoration: none;
    color: #0031c8;
}

footer .left-panel .footer-logo-div {
    width: 290px;
    float: left;
    margin: 20px 50px;
}

footer .left-panel .footer-logo-div figure {
    float: left;
    width: 48px;
}

footer .left-panel .footer-logo-div figure img {
    width: 100%;
}

footer .left-panel .footer-logo-div .copyright {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: auto;
    float: left;
    color: #0031c8;
    margin-left: 15px;
    font-size: 18px;
    margin-top: 10px;
}

footer .left-panel .footer-logo-div .social-icons {
    width: auto;
    float: left;
    margin-top: 20px;
    margin-left: 16px;
}

footer .left-panel .footer-logo-div .social-icons a {
    float: left;
    margin-right: 10px;
}

footer .left-panel .footer-logo-div .social-icons a img {
    height: 25px;
}

/*how-it-work-section*/

.how-work-sec {
    width: 100%;
    margin-bottom: 10%;
    float: left;
}

.how-work-sec-nm {
    width: 100%;
    float: left;
}

.how-work {
    width: 100%;
    float: left;
    text-align: center;
}

.how-work img {
    width: 90%;
    padding: 30px;
}

.how-work-pra {
    width: 100%;
    float: left;
}

.how-work-pra h1 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #0031c8;
    line-height: 70px;
    font-size: 58px;
    padding-right: 12px;
    margin-bottom: 40px;
}

.how-work-pra p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #2e2e2e;
    line-height: 35px;
    font-size: 20px;
}

.m-t-40 {
    margin-top: 40px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.picture {
    max-width: 100px !important;
}

a.request-demo-work {
    width: auto;
    float: left;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #00269d;
    padding: 0px 20px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 10px;
    height: 60px;
    line-height: 60px;
    min-width: 220px;
    text-align: center;
    margin-right: 15px !important;
}

.how-work img.inside-box {
    width: 75%;
    padding: 30px;
    margin-top: -50px;
}

/*contact form*/

.contact-item {
    position: relative;
    padding-left: 44px;
    color: #444444;
    -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
    -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
    -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
    -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
    clear: both;
}

.pb-20 {
    padding-bottom: 20px;
}

.pt-20 {
    padding-top: 20px;
}

.ci-icon {
    width: 23px;
    height: 23px;
    position: absolute;
    top: 10px;
    left: 3px;
    color: #ffffff;
    text-align: center;
    line-height: 23px;
}

.ci-icon:before {
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #00269d;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ci-icon i,
.ci-icon span {
    position: relative;
}

.fa-phone:before {
    content: "\f095";
}

.ci-title {
    font-size: 18px;
    color: #455671;
    width: 100%;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    padding-bottom: 10px;
}

.ci-text {
    font-size: 15px;
    font-weight: 300;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    color: #2e2e2e;
}

.font-alt {
    font-size: 12px;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #2e2e2e;
}

.ci-text a {
    color: inherit;
}

.ci-text a:hover {
    color: #0031c8;
}

.contact-form-top {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.contact-form-top h1 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #0031c8;
    line-height: 70px;
    font-size: 58px;
    text-align: center;
    margin-bottom: 10px;
}

.contact-form-top p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    color: #2e2e2e;
    line-height: 25px;
    font-size: 16px;
    text-align: center;
    padding: 0 20%;
}

.contact-form-field {
    width: 100%;
    float: left;
    margin-top: 50px;
}

.contact-form-field label {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    color: #2e2e2e;
    font-size: 12px;
}

.contact-form-field input {
    border: 1px solid #cccccc;
    padding: 10px 10px;
    border-radius: 10px;
    height: 45px;
    outline: none;
}

.contact-form-field textarea {
    border: 1px solid #cccccc;
    padding: 10px 10px;
    border-radius: 10px;
    height: 80px;
    width: 100%;
    resize: none;
    outline: none;
}

.contact-form-field textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
}

.contact-form-field button,
.contact-form-field button:hover,
.contact-form-field button:focus,
.contact-form-field button.active,
.contact-form-field button,
.contact-form-field button:visited {
    width: auto;
    float: left;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #00269d !important;
    padding: 0px 20px;
    text-decoration: none;
    color: #ffffff !important;
    border-radius: 10px;
    height: 60px;
    line-height: 58px;
    min-width: 160px;
    text-align: center;
    margin-left: 14px;
    outline: none !important;
}

/*laptop*/
@media (min-width: 1280px) and (max-width: 1440px) {
    .how-work-pra p {
        font-family: "rm-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #2e2e2e;
        line-height: 35px;
        font-size: 20px;
        padding: 0 40px 0 0;
    }

    header .logo {
        width: auto;
        float: left;
        margin: 20px 20px 20px 20px;
    }

    header ul#menu-topo {
        float: right;
        width: auto;
        margin: 20px;
        padding: 0px;
        list-style: none;
    }

    header ul#menu-topo li a {
        padding: 10px;
    }

    .container {
        width: 100%;
    }
}


/* ipad air */
@media only screen and (min-width: 820px) and (max-width: 1180px) {
    .container {
        width: 100%;
    }

    header .logo {
        width: auto;
        text-align: center;
        float: none;
        margin: 20px 10px;
    }

    header ul#menu-topo {
        float: none !important;
        width: 100%;
        margin: 20px 20px;
        padding: 0px;
        list-style: none;
    }

    header ul#menu-topo li a {
        padding: 20px 20px;
    }

    .banner-mobile {
        margin-bottom: 80px;
    }
}


/* ipad*/
@media (min-width: 768px) and (max-width: 1024px) {
    section.industry-need h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #ffffff;
        line-height: 80px;
        font-size: 70px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
    }

    .banner-pra {
        float: none;
    }

    .banner-pra h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 60px;
        font-size: 50px;
    }

    .solution-fingertips h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 60px;
        font-size: 50px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
    }

    .banner-pra .btn-bottom a.request-demo {
        width: 100%;
        float: left;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        font-size: 16px;
        background: #00269d;
        padding: 0px 20px;
        text-decoration: none;
        color: #ffffff;
        border-radius: 10px;
        height: 60px;
        line-height: 60px;
        min-width: 180px;
        text-align: center;
        margin-right: 15px !important;
        margin-bottom: 22px;
    }

    .banner-pra .btn-bottom a {
        width: auto;
        float: none;
        margin-right: 15px;
    }

    .banner-pra .btn-bottom {
        width: 100%;
        float: left;
        margin-top: 15px;
        text-align: center;
    }

    section.last-system h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 60px;
        font-size: 50px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
    }

    section.last-system h3 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 60px;
        font-size: 50px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 0px;
        margin-top: 30px;
    }

    .system-asstes figure {
        float: left;
        width: 130px;
        margin-bottom: 30px;
        text-align: left;
    }

    section.last-system {
        width: 100%;
        float: left;
        margin-top: 7%;
        text-align: center;
        padding: 30px;
    }

    .container {
        width: 100%;
    }

    header .logo {
        width: auto;
        text-align: center;
        float: none;
        margin: 20px 10px;
    }

    header ul#menu-topo {
        float: right;
        width: auto;
        margin: 20px 20px;
        padding: 0px;
        list-style: none;
    }

    footer .right-panel ul li a {
        width: auto;
        float: left;
        padding: 10px 15px;
        color: #a8a8a8;
        font-size: 18px;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
    }

    header ul#menu-topo li a {
        width: auto;
        float: left;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #00269d;
        padding: 20px 10px;
        text-decoration: none;
    }

    header ul#menu-topo li a.login-btn {
        width: auto;
        float: left;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        font-size: 16px;
        background: #00269d;
        padding: 0px 20px;
        text-decoration: none;
        color: #ffffff;
        border-radius: 10px;
        height: 60px;
        line-height: 58px;
        min-width: 140px;
        text-align: center;
        margin-left: 30px;
    }

    footer .left-panel .footer-logo-div {
        width: 290px;
        float: left;
        margin: 20px 10px;
    }

    footer .right-panel ul {
        width: auto;
        float: left;
        margin: 20px 0px;
        list-style: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    header .logo {
        float: left;
    }
}


/* ipad portrait*/
@media only screen
and (min-width: 1024px)
and (max-height: 1366px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1.5) {
    header .logo {
        float: none;
        text-align: center;
    }
}

/* phone */
@media (max-width: 768px) {
    .banner-mobile {
        width: 100%;
        float: left;
        text-align: center;
    }

    .banner-pra {
        width: 100%;
        float: right;
        margin-top: 80px;
    }

    .system-options {
        width: 100% !important;
    }

    .solution-fingertips h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 60px;
        font-size: 50px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
        margin-top: 70px;
    }

    section.last-system {
        width: 100%;
        float: left;
        margin-top: 7%;
        text-align: center;
        padding: 10px;
    }

    .system-asstes .system-options p {
        color: #000000;
        font-family: "rm-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        line-height: 29px;
        font-size: 18px;
        text-align: left;
        min-height: 190px;
    }

    footer .left-panel {
        width: 100%;
        float: left;
        text-align: center;
    }

    footer .left-panel .footer-logo-div {
        width: 290px;
        float: none;
        margin: 20px 10px;
        margin: 0 auto;
    }

    footer .right-panel {
        width: 100%;
        float: left;
        text-align: center;
    }

    footer .right-panel ul li {
        width: auto;
        float: none;
        display: inline-block;
    }

    footer .right-panel ul {
        width: 100%;
        float: left;
        margin: 20px 0px;
        list-style: none;
        text-align: center;
    }

    .how-work img.inside-box {
        width: 75%;
        padding: 30px;
        margin-top: 20px;
    }
}

@media (min-width: 280px) and (max-width: 640px) {
    .contact-form-top h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 70px;
        font-size: 40px;
        text-align: center;
        margin-bottom: 10px;
    }

    .contact-form-top p {
        font-family: "rm-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #2e2e2e;
        line-height: 25px;
        font-size: 16px;
        text-align: center;
        padding: 0 0%;
    }

    header {
        width: 100%;
        float: left;
        padding: 20px;
        margin-bottom: 0px;
    }

    .banner-mobile {
        width: 100%;
        float: left;
        text-align: center;
        padding-left: 10px;
    }

    a.request-demo-work {
        width: 100%;
        float: left;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        font-size: 16px;
        background: #00269d;
        padding: 0px 20px;
        text-decoration: none;
        color: #ffffff;
        border-radius: 10px;
        height: 60px;
        line-height: 60px;
        min-width: 220px;
        text-align: center;
        margin-right: 15px !important;
        margin-bottom: 30px;
    }

    .how-work-pra h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 50px;
        font-size: 40px;
        margin-bottom: 40px;
    }

    .banner-mobile img {
        /*width: 370px;*/
    }

    .container {
        width: 100%;
    }

    .banner-pra h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 50px;
        font-size: 40px;
    }

    .banner-pra .btn-bottom a.request-demo {
        margin-bottom: 15px;
        width: 100%;
    }

    .banner-pra .btn-bottom a {
        margin-bottom: 15px;
    }

    .banner-pra .btn-bottom a img {
        height: 49px;
    }

    .solution-fingertips h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 52px;
        font-size: 40px;
        text-align: left;
        margin: 0px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .solution-fingertips p {
        font-family: "rm-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #2e2e2e;
        line-height: 35px;
        font-size: 20px;
        text-align: left;
        padding: 15px;
    }

    .solution-fulldv {
        width: 100%;
        float: left;
        margin-top: 40px;
    }

    section.industry-need h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #ffffff;
        line-height: 50px;
        font-size: 37px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
    }

    section.industry-need {
        width: 100%;
        float: left;
        height: 859px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-image: url(../img/industry.jpg);
        padding: 17% 0;
        text-align: center;
        margin-top: 7%;
    }

    section.last-system h1 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 50px;
        font-size: 40px;
        text-align: left;
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
        padding: 10px 15px;
    }

    section.last-system p {
        font-family: "rm-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #2e2e2e;
        line-height: 35px;
        font-size: 20px;
        text-align: left;
        padding: 15px;
    }

    .system-asstes .system-options h2 {
        color: #0b0b0b;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        line-height: 35px;
        font-size: 30px;
        text-align: left;
        margin-top: 0px;
        padding: 15px;
    }

    .system-asstes .system-options p {
        color: #000000;
        font-family: "rm-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        line-height: 39px;
        font-size: 18px;
        text-align: left;
        min-height: 190px;
        margin-top: -30px;
        margin-bottom: 60px;
    }

    section.last-system h3 {
        font-family: "rb-font", Arial, Helvetica, sans-serif;
        width: 100%;
        float: left;
        color: #0031c8;
        line-height: 50px;
        font-size: 40px;
        text-align: center;
        margin: 0px;
        padding: 0px;
        margin-bottom: 0px;
        margin-top: 30px;
    }

    footer .right-panel ul {
        width: auto;
        float: left;
        margin: 20px 10px;
        list-style: none;
    }

    footer .right-panel ul li {
        width: 100%;
        float: left;
    }

    footer .right-panel ul li a {
        width: auto;
        float: left;
        padding: 10px 10px;
        color: #a8a8a8;
        font-size: 18px;
        font-family: "rb-font", Arial, Helvetica, sans-serif;
    }

    footer .left-panel .footer-logo-div {
        width: 290px;
        float: left;
        margin: 20px 20px;
    }

    .system-asstes {
        width: 100%;
        float: left;
        margin-top: 40px;
        margin-bottom: 2%;
    }
}

.terms-docs p {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #2e2e2e;
    line-height: 35px;
    font-size: 20px;
    margin-bottom: 20px;
}

.terms-docs p.heading {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #0031c8;
    line-height: 35px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.terms-docs p.heading-small {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #2e2e2e;
    line-height: 35px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.terms-docs p.small-text {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #2e2e2e;
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 10px;
}

.terms-docs ul li {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    color: #2e2e2e;
    line-height: 26px;
    font-size: 16px;
    padding-left: 20px;
    margin-left: 40px;
    margin-bottom: 20px;
}

.terms-docs ol li {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    color: #2e2e2e;
    line-height: 26px;
    font-size: 16px;
    padding-left: 20px;
    margin-left: 40px;
    margin-bottom: 20px;
}

.terms-docs ol li ol {
    list-style-type: decimal;
    margin-top: 20px;
}

.terms-docs ol li ol li {
    list-style-type: decimal;
    margin-bottom: 0px;
    margin-top: 20px;
}


.padding-left-20 {
    padding-left: 30px;
}

/* FAQS */

.category-row h4 {
    font-size: 22px;
    color: #0031c8;
    width: 100%;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-weight: normal;
    border-bottom: 1px solid #aaaaaa;
    margin-bottom: 40px;
    padding-bottom: 20px;
    margin-top: 40px;
}

.category-row h5 {
    font-size: 18px;
    color: #455671;
    width: 100%;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.category-row p.answer {
    display: none;
}

.category-row p.answer {
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 22px;
    color: #2e2e2e;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.ulstyle {
    display: block;
    list-style-image: url("");
    list-style-position: inside;
    list-style: none;
}

.ulstyle li {
    padding: 7px;
    margin: 0px;
}

/* pricing page */
.pricing .how-work-pra h1 {
    margin-bottom: 10px;
    margin-top: 0px;
}

.price-box-ao {
    border: 1px solid #cccccc;
    padding: 8px;
    border-radius: 10px;
    outline: none;
    display: flex;
    margin-bottom: 10px;
}

.price-box-ao .icon {

    align-items: center;
    justify-content: center;
    display: flex;
}

.price-box-ao .text {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    color: #2e2e2e;
    font-weight: bolder;
    font-size: 16px;
    padding-top: 10px;
    padding-left: 10px;

}

.price-box-ao .price {
    font-size: 24px;
    font-weight: bold;
    color: #0031c8;
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    margin-left: auto;
    padding-top: 4px;
    padding-right: 10px;
}

.price-box-ao .price .footnote, .price-box-ao .text .footnote {
    font-size: 12px;
}

.pricing h3 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #0031c8;
    font-size: 32px;
    padding-right: 12px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.switcher {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #e0e0e0;
    padding: 8px;
    text-align: center;
    outline: none;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.switcher .btn, .switcher .btn:hover {
    padding: 20px 30px;
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #03d87f;
}

.switcher .btn:hover, .switcher .btn:active, .switcher .btn:focus, .switcher .active .btn {
    background-color: #03b86c;
    border-color: #02ad66;
}

.switcher li {
    display: inline-block;
    margin: 10px;
}

.price-box-outside {
    margin-right: 10px;
}

.price-box-outside {
    border: 1px solid #cccccc;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.price-box-outside .price-box-ao {
    border: none;
    padding: 0;
    margin-bottom: 10px;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}

.price-box-outside h3 {
    font-family: "rb-font", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #0031c8;
    font-size: 30px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}

.price-box-ao .text2 {
    font-family: "rm-font", Arial, Helvetica, sans-serif;
    color: #2e2e2e;
    font-weight: bolder;
    font-size: 12px;
}

/*1280 x 800*/
@media screen and (max-width: 1280px) and (max-height: 800px) and (min-height: 769px) {
    header {
        padding: 0 !important;
    }
}

.annex p {
    font-size: 16px;
}

.annex .heading {
    text-align: center;
    font-size: 34px;
}

.annex .heading-small {
    text-align: center;
}

sup {
    font-size: 60% !important;
    line-height: 0px !important;
    top: -0.7em !important;
}

.error {
    color: red !important;
}

.info {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: smaller;
    color: #16219c;
    padding-left: 5px;
}
